fn main() {
    println!("Hello, world!");
    let ip_tables = iptables::new(false).unwrap();
    let ip_tables_filter_result = ip_tables.list_table("filter");
    println!("{:#?}", ip_tables_filter_result);
}
